tcp_set_struct Struct Reference

`#include <tcpset.h>`

## Data Fields

tcp_conn_type * | tcp_conn [TCPSET_MAX]
xfrd_type * | tcp_waiting_first
xfrd_type * | tcp_waiting_last
size_t | tcp_count

## Detailed Description

Definition at line 67 of file tcpset.h.

## Field Documentation

## tcp_conn

tcp_conn_type* tcp_set_struct::tcp_conn[TCPSET_MAX]

Definition at line 68 of file tcpset.h.

Referenced by tcp_set_cleanup(), and tcp_set_create().

## tcp_count

size_t tcp_set_struct::tcp_count

Definition at line 71 of file tcpset.h.

Referenced by tcp_set_create().

## tcp_waiting_first

xfrd_type* tcp_set_struct::tcp_waiting_first

Definition at line 69 of file tcpset.h.

Referenced by tcp_set_create().

## tcp_waiting_last

xfrd_type* tcp_set_struct::tcp_waiting_last

Definition at line 70 of file tcpset.h.

Referenced by tcp_set_create().

The documentation for this struct was generated from the following file:

- src/wire/tcpset.h